rindex

A function that can be used in Formulas.

## Syntax and semantics

`rindex` (`string$`, `part$`)
  return the last location of the substring `part$` inside `string$`, or 0 if not found.
`rindex` (`strings$#`, `s$`)
  look up whether and where `s$` last occurs in `strings$`.

## See also

  • `index` for the first occurrence
  • `rindex_caseInsensitive` for case-insensitive matching
  • `rindex_regex` for regular-expression matching

### Links to this page

- Functions